/**
 * Created by Tony on 2017/8/9.
 */

import mongoose from "mongoose";
let rpt_tpl_mdl = mongoose.model("rpt_templates");

module.exports = {

}

async function prepareProjectData(prjId, userId) {
    //
}